form .inputBtn { top:5px; left:3px; }
form .inputText { padding-top:3px; height:17px; }

#loginForm #loginSelect_input { padding-top:3px; height:17px; }
#loginForm div.selectbox-wrapper { margin-left:-90px; margin-top:25px; }
#loginForm .forgotPass { margin-left:279px; }
#topNavLv1 li.first a.menu-link:hover { background:url(../images/bg_topnav_first_ie.jpg) no-repeat 0 0; }
#topNavLv1 li.last a.menu-link:hover { background:url(../images/bg_topnav_last_ie.jpg) no-repeat 0 0; }

#super { margin-left:-257px; }
#footer .top { padding-left:165px; }

.clearfix { zoom: 1; display: block; }